set(_vtk_module_import_prefix "${CMAKE_CURRENT_LIST_DIR}")
get_filename_component(_vtk_module_import_prefix "${_vtk_module_import_prefix}" DIRECTORY)
get_filename_component(_vtk_module_import_prefix "${_vtk_module_import_prefix}" DIRECTORY)
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_exclude_wrap" "FALSE")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_include_marshal" "FALSE")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_depends" "VTK::CommonCore;VTK::CommonDataModel;VTK::CommonExecutionModel;VTK::IOImage;VTK::IOLegacy;VTK::ImagingSources")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_private_depends" "VTK::CommonMisc;VTK::ImagingCore;VTK::IOCore")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_optional_depends" "VTK::InteractionStyle;VTK::RenderingCore")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_implements" "")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_implementable" "FALSE")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_library_name" "vtkgdcm")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_headers" "${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMTesting.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMImageReader.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMImageWriter.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMMedicalImageProperties.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMImageReader2.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkImageMapToWindowLevelColors2.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkImageYBRToRGB.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkImageRGBToYBR.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMPolyDataReader.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMPolyDataWriter.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkRTStructSetProperties.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkLookupTable16.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkImageMapToColors16.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkImageColorViewer.h;${_vtk_module_import_prefix}/include/gdcm-3.2/vtk-9.6/vtkGDCMThreadedImageReader2.h")
set_property(TARGET "GDCM::vtkgdcm" PROPERTY "INTERFACE_vtk_module_hierarchy" "${_vtk_module_import_prefix}/lib/vtk-9.6/hierarchy/vtkgdcm/vtkgdcm-hierarchy.txt")
unset(_vtk_module_import_prefix)
